<?php

switch ($messaggio) {

case "Inventario del magazzino":  		$messaggio = "Inventory of stockroom"; break;
case "Inventario dell'appartamento":  		$messaggio = "Inventory of apartment"; break;
case "Nome bene":  				$messaggio = "Good name"; break;
case "Quantità minima predefinita":  		$messaggio = "Default minimum quantity"; break;
case "Quantità attuale":  			$messaggio = "Current quantity"; break;
case "Nuova quantità":  			$messaggio = "New quantity"; break;
case "Modifica":  				$messaggio = "Modify"; break;
case "Torna indietro":  			$messaggio = "Go back"; break;
case "Modifica le quantità attuali":  		$messaggio = "Modify current quantities"; break;
case "aggiungi":  				$messaggio = "add"; break;
case "cancella":  				$messaggio = "delete"; break;
case "Bene cancellato":  			$messaggio = "Good deleted"; break;
case "Quantità aggiornate":  			$messaggio = "Quatities updated"; break;
case "Nuovo bene aggiunto":  			$messaggio = "New good added"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>